
Website Monitoring - Bug #2237

Logs page shows info messages as errors

03/29/2018 07:26 PM - Luke Murphey

Status: Closed Start date: 03/29/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.7   

Description

Associated revisions

Revision 408 - 03/29/2018 07:33 PM - lukemurphey

Fixing incorrect filtering on log severity

Reference #2237

History

#1 - 03/29/2018 07:34 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 03/29/2018 07:41 PM - Luke Murphey

- Status changed from Closed to In Progress

#3 - 04/01/2018 02:23 AM - Luke Murphey

- Status changed from In Progress to Closed
